
GIS - Task #7658

Incorporate elevations in compiled map ACAD

13/02/2019 17:12 - Giulio Di Anastasio

Status: Closed Start date: 13/02/2019

Priority: Normal Due date: 20/02/2019

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 13/02/2019 17:16 - Giulio Di Anastasio

Elevations have not been exported properly from Civil 3D, to be redone and incorporated in ACAD file

#2 - 13/02/2019 17:26 - Giulio Di Anastasio

Try creating a new drawing in C3D with inserting points from file, and then exporting to ACAD from this new drawing

#3 - 13/02/2019 17:28 - Giulio Di Anastasio

The name of the file is

Only elevations C3D to be exported to ACAD.dwg

It is in

C:\01. DATA FOR SURVEY COMPILED MAP

#4 - 21/02/2019 11:46 - Giulio Di Anastasio

- Status changed from New to Closed
